html,
body {
  margin: 0;
  padding: 0;
  overscroll-behavior: none;
  font-family: "archivo", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 20px;
  color: #2aacc5;
}

#container {
  display: flex;
  flex-direction: row;
}

#nav {
  display: flex;
  flex-direction: column;
  flex: 0 0 auto;
  margin: 0;
  width: 360px;
  height: 100vh;
  background-color: #ecebe3;
  z-index: 10;
}
#nav>* {
  width: 100%;
}

#nav-bar {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  padding-left: 30px;
  padding-right: 30px;
  margin: 0;
  box-sizing: border-box;
  z-index: 10;
}

#logo-bar {
  font-family: "pacifico", sans-serif;
  font-weight: 700;
  font-style: normal;
  text-align: center;
  font-size: 40px;
  color: #371a9f;
}

h1{
  margin: 0;
}

sl-button::part(base){
  background-color: #371a9f;
  border: none;
    transition: all .2s ease-in-out;
}

sl-button::part(base):hover{
  transform: scale(1.02);
}

sl-range::part(base) {
  --track-color-active: #2aacc5;
  --track-color-inactive: #89d7dc;
}

#main {
  display: flex;
  flex-direction: row;
  padding: 0px;
  margin: 0;
  height: 100vh;
  width: 100%;
  flex-grow: 0;
  background-image: url("data/water.jpg");
  background-size: cover;
  align-items: center;
  justify-content: space-evenly;
  font-family: "pacifico", sans-serif;
  font-weight: 700;
  font-style: normal;
}

#cnv1, #cnv2 {
  display: block;
}

#side{
  display: flex;
  flex-direction: column;
  align-items: center;
  color: #ecebe3;
  font-family: "archivo", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 30px;
  text-shadow: 2px 2px 5px rgb(72, 70, 70);
}

#nav-produkt{
  display:flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.produkt {
  width: 49%;
  height: 120px;
  padding-bottom: 5px;
  transition: all .2s ease-in-out;
}

.produkt:hover{
  transform: scale(1.02);
}